Subject: Re: Bond Requirement
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 14 Nov 2001 12:50:26 -0800 (PST)

Please be sure to copy Jim Wood on all correspondence relating to bonds- from a product management standpoint, I think Jim needs to be aware of these issues as failure to maintain bonds will significantly impact our business. .  I still think that  we would want to have a single person responsible for reporting all potential situations that may cause a default /bad pr situation and  notify the EES office of the chairman  in a manner that would allow plenty of opportunity to cure ( i.e., before it is a crisis).  Gloria and Denise, will you take that on?

From:	Rogers Herndon/ENRON@enronXgate on 11/14/2001 02:44 PM
To:	Gloria Ogenyi/ENRON@enronXgate
cc:	Mary Grisaffi/ENRON@enronXgate, James D Steffes/ENRON@enronXgate, Harry Kingerski/ENRON@enronXgate, Denise Furey/ENRON@enronXgate, Jeff Richter/ENRON@enronXgate, Vicki Sharp/HOU/EES@EES 
Subject:	Bond Requirement

Gloria -

Could you please help us gather the facts on what the $12 MM Surety Bond currently being requested (#6131506) is for - is this PG&E?.  Mary informed me that funds ($36,000) may not be available, is this correct?  

It is my understanding that Credit, Services and Regulatory will be monitoring and processing bond requirements.  As such, I would like to know how this would impact EES' business and definitely want to be aware of any default situation prior to reading about it in the press.  

Thanks, 
Rogers